/*------------------------------------------------------------
p-policy
------------------------------------------------------------*/
.c-df {
	display: flex;
}

.p-privacy p, .p-privacy li {
	font-size: 16px;
}
.p-privacy .s-policy__list {
	margin-top: 50px;
}
.p-privacy .s-policy__list > li + li {
	margin-top: 30px;
}
.p-privacy .s-policy__list h3 {
	font-size: 20px;
	margin-bottom: 18px;
}
.p-privacy .s-policy__list p + p,
.p-privacy .s-policy__list--sub + p,
.p-privacy p + .s-policy__list--sub {
	margin-top: 28px;
}
.p-privacy .s-policy__list--sub {
	margin-left: 1.2em;
	list-style: lower-alpha;
}
.p-privacy .s-policy__list--sub li::marker {
	font-size: 16px;
}
.p-privacy .s-policy__list--sub li {
	line-height: 2;
}
@media screen and (max-width: 1300px) {
}
@media screen and (max-width: 767px) {
	.p-privacy p, .p-privacy li {
		font-size: 1.4rem;
	}
	.p-privacy .s-policy__list h3 {
		font-size: 1.8rem;
	}
	.p-privacy .s-policy__list--sub li::marker {
		font-size: 1.4rem;
	}
}

